ETERM-UTILS(1)

NAME
eterm-utils - Eterm accessory programs

SYNOPSIS
Esetroot [-display display] [-scale] pixmap
kEsetroot pixmap
Etbg pixmap
Ettable
Etcolors
Etsearch string
Etbg_update_list

DESCRIPTION

Esetroot set the Eterm background for transparency with window managers other than enlightenment. kEsetroot is provided for KDE.
Etbg set the Eterm background image
Ettable display the current font character set
Etcolors display a table of the current color map
Etsearch search the scroll back buffer, it's sexy
Etbg_update_list update pixmap lists for the menus

SEE ALSO
eterm(1),

AUTHOR
This manual page was written by Laurence J. Lane <ljlane@debian.org>, for the Debian GNU/Linux system (but may be used by others).